
From: Kumar Gala <galak@freescale.com>

Looks like the help comment for MPC834x got merged incorrectly.

Signed-off-by: Kumar Gala <kumar.gala@freescale.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 arch/ppc/Kconfig |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

diff -puN arch/ppc/Kconfig~ppc32-fix-kconfig-mismerge arch/ppc/Kconfig
--- devel/arch/ppc/Kconfig~ppc32-fix-kconfig-mismerge	2005-09-07 20:09:59.000000000 -0700
+++ devel-akpm/arch/ppc/Kconfig	2005-09-07 20:09:59.000000000 -0700
@@ -499,11 +499,6 @@ config WINCEPT
 	  MPC821 PowerPC, introduced in 1998 and designed to be used in
 	  thin-client machines.  Say Y to support it directly.
 
-	  Be aware that PCI buses can only function when SYS board is plugged
-	  into the PIB (Platform IO Board) board from Freescale which provide
-	  3 PCI slots.  The PIBs PCI initialization is the bootloader's
-	  responsiblilty.
-
 endchoice
 
 choice
@@ -680,6 +675,11 @@ config MPC834x_SYS
 	help
 	  This option enables support for the MPC 834x SYS evaluation board.
 
+	  Be aware that PCI buses can only function when SYS board is plugged
+	  into the PIB (Platform IO Board) board from Freescale which provide
+	  3 PCI slots.  The PIBs PCI initialization is the bootloader's
+	  responsiblilty.
+
 config EV64360
 	bool "Marvell-EV64360BP"
 	help
_
